package com.yd.api.practitioner.vo.recruit;

import com.yd.api.result.CommonResult;

public class PotentialActivityQueryResponseVO {
    private Integer activityForToday;
    private Integer activityForWeek;
    private Integer activityForMonth;
    private Integer activityForQuarter;
    private Integer recruitSucceed;
    private CommonResult commonResult;

    public Integer getActivityForToday() {
        return activityForToday;
    }

    public void setActivityForToday(Integer activityForToday) {
        this.activityForToday = activityForToday;
    }

    public Integer getActivityForWeek() {
        return activityForWeek;
    }

    public void setActivityForWeek(Integer activityForWeek) {
        this.activityForWeek = activityForWeek;
    }

    public Integer getActivityForMonth() {
        return activityForMonth;
    }

    public void setActivityForMonth(Integer activityForMonth) {
        this.activityForMonth = activityForMonth;
    }

    public Integer getActivityForQuarter() {
        return activityForQuarter;
    }

    public void setActivityForQuarter(Integer activityForQuarter) {
        this.activityForQuarter = activityForQuarter;
    }

    public Integer getRecruitSucceed() {
        return recruitSucceed;
    }

    public void setRecruitSucceed(Integer recruitSucceed) {
        this.recruitSucceed = recruitSucceed;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
